bw2ui installation failure

Asaf Las roegltd at gmail.com
Mon Feb 3 02:15:51 CET 2014


On Sunday, February 2, 2014 9:20:32 PM UTC+2, e-letter wrote:
> Readers,
> Firstly, sorry for the cross-post:
> https://groups.google.com/d/topic/brightway2/-akB-OQBZi4
> Any advice about forcing installation of a later version of a software please?

for pip it is:
pip install --upgrade module_name

if pypm mimics pip then this should help.
 
if pypm is python based - check if it has such option in 
argument handling part.



More information about the Python-list mailing list